This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 908394 - vdsm: KeyError when calling supervdsm methods
vdsm: KeyError when calling supervdsm methods
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.2.0
Assigned To: Yaniv Bronhaim
Dafna Ron
infra
: CodeChange
Depends On: 908068 1010030
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-06 10:30 EST by Chris Pelland
Modified: 2016-02-10 14:18 EST (History)
15 users (show)

See Also:
Fixed In Version: vdsm-4.10.2-7.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 908068
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Dafna Ron 2013-03-13 09:04:57 EDT
verified on sf10 with vdsm-4.10.2-11.0.el6ev.x86_64 and libvirt-0.10.2-18.el6_4.eblake.2.x86_64
Comment 3 Itamar Heim 2013-06-11 04:58:30 EDT
3.2 has been released
Comment 4 Itamar Heim 2013-06-11 04:58:48 EDT
3.2 has been released
Comment 5 Itamar Heim 2013-06-11 04:58:48 EDT
3.2 has been released
Comment 6 Itamar Heim 2013-06-11 05:00:24 EDT
3.2 has been released
Comment 7 Itamar Heim 2013-06-11 05:29:50 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.